import { Controller, Get, Route, Tags } from "tsoa";
import version from "../version.json";

@Route("version")
export class VersionController extends Controller {
  @Get()
  @Tags("Version")
  public async getVersion() {
    return version;
  }
}
